Unverified Commit fa2b09ea authored by Thom Wiggers's avatar Thom Wiggers 📐
Browse files

Add rcssmin to requirements.txT

parent 3eb067df
......@@ -7,4 +7,5 @@ django-template-check>=0.3.0 # This should be in dev-requirements somehow
bleach==1.4.3
django-tinymce==2.3.0
pytz
rcssmin
djangorestframework==3.4.4
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment